/* CSS Document */
html {
  width: 100%;
  margin: 0;
  padding: 0;
  font-feature-settings: "palt"; }

body {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  background: #111111;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  box-sizing: border-box; }

main {
  max-width: 750px;
  margin: 0 auto; }

section.container {
  width: 726px;
  margin: 30px auto 0; }

h1, h2, h3, h4, h5, h6 {
  text-decoration: none;
  font-weight: normal;
  font-size: 1em;
  padding: 0;
  margin: 0;
  font-feature-settings: "palt"; }

img {
  margin: 0;
  padding: 0; }

address {
  text-align: center;
  text-decoration: none;
  font-style: normal;
  font-weight: normal; }

a {
  text-decoration: none;
  font-size: 1em;
  color: #fff; }

a:hover {
  opacity: 0.5;
  transition: 1s; }

a:visited {
  color: auto; }

a:-webkit-any-link {
  text-decoration: none; }

.main_img {
  margin: 0 auto 30px;
  width: 100%;
  max-width: 750px;
  display: block; }

.shop_link {
  background: #ffb11b;
  display: block;
  width: 30%;
  min-width: 200px;
  text-align: center;
  padding: 20px;
  margin: 0 auto 20px;
  color: #000;
  border-radius: 10px; }

menu {
  width: 100%;
  max-width: 750px;
  display: block;
  padding: 20px;
  margin: 20px auto 0;
  box-sizing: border-box; }

menu a {
  width: calc(100% / 7 - 5px);
  vertical-align: top;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 20px 5px;
  text-align: center;
  color: #fff;
  margin-bottom: 10px;
  max-width: 100px;
  display: inline-block;
  box-sizing: border-box;
  cursor: pointer;
  border-radius: 10px; }

menu a:first-child {
  background: #ffb11b; }

menu a:nth-child(2) {
  background: #e98b2a; }

menu a:nth-child(3) {
  background: #64363c; }

menu a:nth-child(4) {
  background: #376b6d; }

menu a:nth-child(5) {
  background: #d0104c; }

menu div.menuLink {
  display: inline-block; }

menu div.menuLink a {
  background: #c1328e;
  width: 100%;
  vertical-align: top;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  padding: 20px;
  text-align: center;
  color: #fff;
  margin-bottom: 10px;
  max-width: 100px;
  display: inline-block;
  box-sizing: border-box;
  cursor: pointer;
  border-radius: 10px; }

menu a:last-child {
  background: #77428d; }

menu a.now {
  opacity: 0.3;
  pointer-events: none;
  cursor: default; }

footer {
  margin: 0 auto;
  padding: 0; }

footer .attention {
  color: #fff;
  text-align: center; }

footer .attention:nth-child(2) {
  padding: 20px;
  background: #646a58;
  color: #fff;
  max-width: 750px;
  margin: 0 auto 20px; }

footer h6 {
  border-top: #fff solid 1px;
  padding: 10px;
  text-align: center;
  color: #aaa; }

/*common*/
.sp {
  display: none; }

.pc {
  display: block; }

/*top*/
.top {
  max-width: 950px;
  color: #fff;
  text-align: center; }
  .top h1 {
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 20px;
    font-size: 2em;
    letter-spacing: 2px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; }
  .top h2 {
    font-size: 1em;
    margin-bottom: 40px; }

/*shop*/
.shop h1 {
  box-sizing: border-box;
  text-align: center;
  letter-spacing: 1px;
  color: #fff;
  text-align: center;
  font-size: 1.5em;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  padding: 50px 10px 30px; }
.shop h2 {
  text-align: center;
  color: #000;
  font-size: 1.2em;
  padding: 10px 0;
  background: #ffb11b; }
.shop h3 {
  text-align: center;
  font-size: 1em;
  padding: 30px 0;
  color: #fff; }
  .shop h3 a {
    text-decoration: underline; }
.shop h4 {
  text-align: center;
  font-size: 1em;
  color: #fff; }
.shop h5 {
  text-align: center;
  font-size: 3em;
  padding: 8px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; }
  .shop h5 span {
    font-size: 0.6em; }
.shop img {
  display: inline-block;
  width: 49%;
  vertical-align: top;
  margin-bottom: 10px; }
.shop .add {
  background: #663300;
  color: #fff;
  padding: 20px;
  display: inline-block;
  vertical-align: top;
  width: 49%;
  box-sizing: border-box;
  height: auto;
  min-height: 230px; }
  .shop .add a {
    text-decoration: none; }

/*contentList*/
.contentList h1 {
  color: #fff;
  text-align: center;
  font-size: 1.7em;
  padding: 70px 10px 30px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  font-weight: bold; }
.contentList h2 {
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  padding: 10px;
  margin-bottom: 10px; }
.contentList h2 + p {
  color: #fff;
  text-align: justify;
  font-size: 1em;
  padding: 10px 20px;
  line-height: 1.5em;
  box-sizing: border-box; }
.contentList h3 {
  color: #fff;
  width: 70%;
  display: block;
  margin: 0 auto;
  text-align: center;
  font-size: 1em;
  padding: 30px;
  background: rgba(100, 54, 60, 0.3); }
.contentList table {
  background: #fff;
  display: inline-block;
  vertical-align: top;
  width: 360px;
  height: auto;
  overflow-x: hidden;
  box-sizing: border-box; }
.contentList td {
  background: #fff;
  text-align: center;
  border: 1px solid #333;
  font-size: 0.8em;
  height: 140px;
  padding: 10px;
  width: 100%;
  max-width: 120px;
  min-width: 50px;
  overflow: auto; }
.contentList td:first-child {
  padding: 0; }
.contentList tr {
  background: #CCCC99; }
.contentList tr:first-child td {
  background: #CCCC99;
  font-size: 0.9em;
  height: 20px; }
.contentList img {
  height: 140px; }

/*haniwa*/
.haniwa h2 {
  background: #e98b2a; }

/*dogu*/
.dogu h2 {
  background: #64363c; }

.dogu table {
  background: #CCCCFF; }

.dogu td {
  height: 160px; }

/*original*/
.original h2 {
  background: #376b6d; }

.only_haniwa h2, .jomon_dogu h2, .jomon_doki h2, .inka h2, .maya h2, .egypt h2 {
  background: #d0104c; }

.only_haniwa h3, .jomon_dogu h3, .jomon_doki h3, .inka h3, .maya h3, .egypt h3 {
  background: rgba(208, 16, 76, 0.3); }

.egypt section.container {
  width: 750px; }

.jomon_doki.contentList table {
  width: 340px; }

/*only*/
.only h1 {
  color: #fff;
  text-align: center;
  font-size: 1.5em;
  padding: 50px 10px 30px;
  font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"; }
.only h2 {
  background: #d0104c;
  color: #fff;
  text-align: center;
  font-size: 1.2em;
  padding: 10px; }
.only h2 + p {
  text-align: center;
  color: #fff; }
.only table {
  display: block;
  margin: 0 auto;
  color: #fff;
  background: #000;
  padding: 60px 0; }
  .only table tbody {
    margin: 0 auto;
    display: block;
    width: 360px; }
  .only table td {
    text-align: center;
    width: 120px;
    height: 200px; }

p.plus {
  text-align: center;
  color: #fff; }

@media screen and (max-width: 750px) {
  body {
    max-width: 750px; }

  menu a {
    display: block;
    width: 100%;
    max-width: none; }

  menu div.menuLink a {
    width: 100%;
    padding: 20px 140px;
    max-width: none; }

  /*common*/
  .sp {
    display: block; }

  section.container {
    width: 360px; }

  .egypt section.container {
    width: 360px; }

  /*top*/
  /*shop*/
  .shop h3 {
    line-height: 2.2em; }
  .shop .sample img {
    display: block;
    width: 100%;
    height: auto; }
  .shop .add {
    width: 100%; }

  /*contentList*/
  .contentList h2 + p {
    line-height: 2.2em; }
  .contentList table {
    width: 100%; }
  .contentList tr:first-child td {
    width: 100px; }
  .contentList td:first-child {
    width: 120px;
    overflow: hidden; }

  /*haniwa*/
  .haniwa.contentList td:first-child {
    width: 100px;
    max-width: 100px;
    overflow: hidden; }

  /*dogu*/
  .dogu.contentList td:first-child {
    width: 200px;
    max-width: 200px;
    overflow: hidden; }

  /*haniwa_only*/
  .only_haniwa.contentList td:first-child {
    width: 90px;
    max-width: 90px;
    overflow: hidden; }

  /*inka*/
  .inka.contentList td:first-child {
    width: 105px;
    max-width: 105px;
    overflow: hidden; }

  /*maya*/
  .maya.contentList td:first-child {
    width: 105px;
    max-width: 105px;
    overflow: hidden; }

  /*jomon_doki*/
  .jomon_doki.contentList table {
    margin: 0 auto;
    display: block; }

  p.plus {
    line-height: 2.2em;
    padding: 20px; }

  .pc {
    display: none; } }
